# Memex anti-antifeatures

These are some patches that remove anti-features from the [WorldBrain Memex](https://github.com/WorldBrain/Memex) browser extension.

- `no-analytics.patch`: Disables analytics/tracking by default.
- `no-drm.patch`: Disables DRM / "Upgrade to Pro" paywall by default.

Note that these are just patches to remove antifeatures for offline usage; they won't magically get you any kind of hosted service. But there's really no valid reason for local backups to be put behind a "wouldn't want something to happen to your data, would you now?"-type paywall.
